* {
	margin: 0;
	padding: 0;
}
#rahmen-total {
	height: 100%;
	width: 100%;
	text-align: center;
}
#rahmen-seite {
	margin: 0 auto;
	width: 951px;
	text-align: left;
	background-color: #DCC497;
	margin-top: 15px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.9em;
}
#kopf {
	width: 100%;
	height: 250px;
	background: url(oben.gif) no-repeat;
}
#kopf-navi {
	width: 100%;
	height: 50px;
	text-align: left;
}
#kopf-navi ul {
	margin-left: 470px;
	list-style-type: none;
}
#kopf-navi li {
	float: left;
	margin-left: 40px;
	padding: 18px 0 10px 0;
}
#kopf-navi a {
	background-image: url(nav-oben.gif);
	background-repeat: no-repeat;
	padding: 18px 0 10px 20px;
	text-decoration: none;
	color: black;
}
#kopf-navi .aktiv {
	color: #B01814;
	background-image: url(nav-oben-aktiv.gif);
}
#kopf-banner {
	vertical-align: middle;
	text-align: left;
}
#kopf-thema {
	clear: both;
}
#kopf-thema, #inhalt, #navi-links, #kopf-navi {
}
#kopf-thema h1 {
	margin: 10px 0 0 200px;
	color: #B01814;
	font-size: 1.25em;
}
#spalte-links, #spalte-mitte, #spalte-rechts {
	float: left;
	margin: 0;
	padding: 0;
}
#spalte-links {
	width: 200px;
/*	background: url(links.gif) no-repeat;*/
}
#spalte-mitte {
	width: 730px;
	background-image: url(mitte.gif);
	background-repeat: no-repeat;
}
#spalte-rechts {
	width: 310px;
	letter-spacing: 0.1em;
	padding: 15px 10px 30px 15px;
	background: url(swd.gif) no-repeat right;
}
#inhalt {
	padding: 30px 20px 30px 30px;
}
#inhalt img {
	border: 1px solid black;
	margin: 0 0 15px 15px;
}
#inhalt table {
	text-align: left;
}
#inhalt table tr {
}
#inhalt table td {
	padding: 0 10px 0 10px;
	border-left: 1px dotted black;
	border-top: 1px dotted black;
}
#inhalt .teaser img {
	margin: 0 20px 20px 0;
}
#inhalt hr {
	margin: 0 0 15px 0;
}
#imhalt ul {
	list-style-position: outside;
}
#inhalt ul li {
	margin-left: 15px;
}
#fuss {
	clear: left;
	height: 38px;
	text-align: right;
	background-image: url(unten.gif);
	background-repeat: no-repeat;
}
#fusslinie {
	padding-right: 20px;
	font-size: 8px;
}
#navi-links, #kopf-navi {
	letter-spacing: 0.1em;
}
#navi-links {
	/*height: 320px;*/
	padding-bottom: 30px;
}
#navi-links ul {
	margin: 0 10px 20px 20px;
	
}
#navi-links li {
	list-style-type: none;
	text-align: left;
	padding-bottom: 0.8em;
}
#navi-links a {
	text-decoration: none;
	display: block;	
	color: #205F27;
	background: url(nav.gif) no-repeat;
	padding-left: 20px;
}
#navi-links .aktiv {
	color: #B01814;
	background: url(nav-aktiv.gif) no-repeat;
}
a {
	color: #205F27;
	text-decoration: none;
	border-bottom: 1px dotted #205F27;
}
img {
	border: none;
}
h1, h2, h3, h4, h5 {
	color: #205F27;
}
h1 {	font-size: 1.1em; font-weight: bold;	}
h2 {	font-size: 1.0em; font-weight: bold;	}
h3, h4, h5 {	font-size: 0.9em;	}
.flRight {
	float: right;
}
.flLeft {
	float: left;
}
.teaser .flLeft a {
	border-bottom: none;
}
#form-module fieldset div {
	margin: 15px;
}